### Property

# Adw ViewSwitcherSidebar:prefix

unstable since: 1.10

#### Declaration

    property prefix: Gtk.Widget [ read, write ]

#### Description [src]

A widget to be displayed before the sidebar items.

See `AdwSidebar:prefix`.

Type:`GtkWidget`

Available since: 1.10

Getter method | `adw_view_switcher_sidebar_get_prefix()`
Setter method | `adw_view_switcher_sidebar_set_prefix()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no